
/* Table of Contents
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */



/* #Imports
================================================== */


@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:700,400,300&subset=latin,latin-ext);


p, .hlavni-menu li a, .page-title, .cf-field, .cf-msg, .wpcf7-mail-sent-ok, .wpcf7-response-output, .headline, .sluzby-title, .sluzby-linky, .cenik-title, .ulko li
{font-family: 'Roboto Condensed', sans-serif;}

input, .wpcf7-textarea
{font-family: Arial, Helvetica, sans-serif;}


body{font-family: 'Roboto Condensed', sans-serif;}

/* @group Global Reset */



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		vertical-align: baseline;	}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	table.pad td {
	padding: 10px;
	}
		
	pre,code {
		white-space: normal;
		background-color: #ededed;
		border-bottom: 1px solid #d9d9d9;
		border-top: 1px solid #d9d9d9;
		display: block;
		width: 100%;
		font: 12px/24px Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;
		margin: 5px 0;
		padding: 5px;
}
p code {display: inline;}

.link-animation, .ulko li, .clanek li, .tile, input, textarea{
	-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
        -ms-transition: all 250ms ease-in-out;
        -o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
}
.p-text p{font-size:24px; line-height:30px; font-weight:300; margin:15px 0;}

body {
	line-height: 150%;
	-webkit-text-size-adjust: 100%;
}

hr{height:1px; border: 0; background:#cfcfcf;}

/* @end */

/* #Site Styles
================================================== */
address{font-style:normal; line-height:36px; margin:30px 4px;}

a.a-black{
	color:#000000;
	font-weight:bold;
	-webkit-transition: color 200ms ease-in-out;
	-moz-transition: color 200ms ease-in-out;
    -ms-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
	transition: color 200ms ease-in-out;
}
a.a-black:hover{color: #8e9fa5;}

.about-right .tel-mail a{color:#35383a; font-weight:300; text-decoration:none;}
.about-right .tel-mail a:hover{color:#8e9fa5;text-decoration:underline;}

.underline {
    text-decoration: underline;
}

header{padding:30px 0 0 0; position:relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#67737f+0,9bacb2+100 */
background: #67737f; /* Old browsers */
background: -moz-linear-gradient(left, #67737f 0%, #9bacb2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #67737f 0%,#9bacb2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #67737f 0%,#9bacb2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67737f', endColorstr='#9bacb2',GradientType=1 ); /* IE6-9 */}

header .container{ padding-bottom: 20px; background: url('images/linka-fff-20.png') center bottom no-repeat;}
 
.separ-line{background: url('images/linka-fff-20.png') center bottom no-repeat; width: 100%; height: 1px;}

#rev_slider_1_1_wrapper{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#67737f+0,9bacb2+100 */
background: #67737f; /* Old browsers */
background: -moz-linear-gradient(left, #67737f 0%, #9bacb2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #67737f 0%,#9bacb2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #67737f 0%,#9bacb2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67737f', endColorstr='#9bacb2',GradientType=1 ); /* IE6-9 */
}

footer {
    background: #35383a;
    min-height: 60px;
	padding:35px 0;
    line-height: 30px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    color: #ffffff;
}
footer .fr{text-align:right;}
footer p{font-size: 18px;}
footer p a{color:#a4a4a4; text-decoration:none;}
footer p a:hover{color:#878787; text-decoration:underline;}
footer a:hover{color:#878787; text-decoration:underline;}

footer .f-links{list-style-type: none; padding: 0; margin: 0;}
footer .f-links a span{text-decoration: none; color: #fff; font-weight: 400; font-size: 1.2em;}
footer .f-links a:hover span{text-decoration: none; color: #fff; font-weight: 400; font-size: 1.2em; text-decoration: underline;}
footer .f-links li{}
footer .f-links a{text-decoration: none; color: #ccc; font-weight: 300; font-size: 0.8em;}

footer h4{ color: #ffc624; margin-bottom: 10px;}
footer .flogo{width:200px; height:59px; background:url('images/ucetnictvi-praha-invert.png') no-repeat; display:inline-block;}
footer img{margin-bottom:-4px;}
footer .white{color: white;}
.logo{width:300px; height:86px; background:url('images/ucetnictvi-praha-logo.png') no-repeat; display:block;}
.hlavni-menu{list-style:none; float:right; margin:30px 0; padding:0;}
.hlavni-menu li{float:left; margin:0 12px 0 0;}
.hlavni-menu li:last-child{margin:0;}
.hlavni-menu li a{
    padding:8px 12px;
    font-size:18px;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:400;
	color:black;
	display: block;
    -webkit-transition: all 120ms linear;
    -moz-transition: all 120ms linear;
    -ms-transition: all 120ms linear;
    -o-transition: all 120ms linear;
    transition: all 120ms linear;
    letter-spacing: -0.7px;
    text-shadow: 1px 1px 0px #ffffff21;
}
.hlavni-menu li a:hover{background: #35383a;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    box-shadow: 3px 3px 0px #35383a36;}
.hlavni-menu li.current-menu-item a{background:#ffc624; color:white; box-shadow: 3px 3px 0px #35383a36; text-shadow: 1px 1px #ddb23a;}


/* @group Navigation */

#navigation {
	margin-bottom: 20px;
	clear: both;
}

#navigation ul,
#navigation ul li {
	float: left;
	margin: 0;
	padding: 0;
}

/* @end */


.tp-caption a {color:white!important; text-decoration: none;}


section.header-title{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#67737f+0,9bacb2+100 */
background: #67737f; /* Old browsers */
background: -moz-linear-gradient(left, #67737f 0%, #9bacb2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #67737f 0%,#9bacb2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #67737f 0%,#9bacb2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67737f', endColorstr='#9bacb2',GradientType=1 ); /* IE6-9 */}

.header-page-title{background:url('../../uploads/2013/09/hradcany-ucetnictvi-praha.png') center bottom no-repeat; background-size:100%;  height:230px;}
.header-sluzby-title{min-height:120px;}

.priznani{background:url('images/sluzby.png') right bottom no-repeat; width:151px; height:195px; position:absolute; z-index: 1; right:0; bottom:0;}
.cenik{background:url('images/mince.png') right bottom no-repeat; width:239px; height:222px; position:absolute; right:0; bottom:0;}


.page-title{text-align:right;margin: 30px 110px 30px; 0; font-size:60px; font-weight:300; color:#35383a; line-height:1;}
.pg-title{text-align:left;margin: 35px 0 35px 0; font-size:60px; font-weight:300; color:#35383a; line-height:1;}
.cenik-title{text-align:center;margin: 80px 110px 80px 0; font-size:60px; font-weight:300; color:#35383a; line-height:1;}

.sluzby-linky{width: 100%; display: block;}
.sluzby-linky, .sluzby-linky h2{font-size:36px; font-weight:300; line-height:60px; display:inline-block; }
.sluzby-linky{color:#ffc624; z-index: 999; margin-top: -30px; margin-bottom: 20px;}

.sluzby-linky li{display: inline-block;}
.sluzby-linky li a,.sluzby-linky a{color:white; text-decoration:none; z-index:99;}
.sluzby-linky li a:hover,.sluzby-linky a:hover{color:#dcdcdc; text-decoration:underline;}


.sluzby-linky a{margin-right: 20px; display: inline-block;}
.sluzby-linky a::after{content: "|"; color: #ffc624; margin: 0 10px; position: absolute;}

.sluzby-linky li.current-menu-item{display: none;}

.cenik-table{width:100%;}
.cenik-table p{line-height:40px; font-size:25px; font-weight:300; -webkit-transition: all 250ms linear;
		-moz-transition: all 250ms linear;
        -ms-transition: all 250ms linear;
        -o-transition: all 250ms linear;
		transition: all 250ms linear;}
.cenik-table p:hover{background: #f5f5f5; color:black; padding-left:15px;}
.cenik-table p:hover span{border-left: 1px solid #ffc624;}
.cenik-table p span{border-left:1px solid #cfcfcf; line-height:40px; font-size:26px; float:right; width:390px; padding-left:30px; font-weight:400;}
.kontakt-mr{margin-top:10px!important;}

.ulko, .clanek ul{margin:0 0 40px 0; padding:0; }
.ulko li, .clanek ul li{ list-style-type:none; background:url('images/licko.png') no-repeat left 7px; padding-left: 35px; line-height:33px; font-size:22px; font-weight:300;}
.ulko li h3{font-size:100%; font-weight:300;}
.ulko li:hover, .clanek li:hover{ padding-left: 40px; }
.ulko li h3:hover{}

#ucetnictvi{margin-bottom:40px;}
#danova-evidence{margin-bottom:40px;}
#mzdove-ucetnictvi{margin-bottom:40px;}
#sluzby-kontakt{margin-bottom:344px;}
#svj-druzstva{margin-bottom: 100px}

#map{display: block;
width: 100%;
height: 350px;
margin: 0 auto;
margin-top: -40px;
background: url(images/mapa.jpg) no-repeat center center; overflow: hidden;}

#footer {
	clear: both;
	padding: 10px 0 10px 0;
}

#credits {
	text-align: center;
}

aside{border-left: 1px solid #ccc; display: inline-block; padding-left: 20px;}

.aktuality{padding: 40px 0;}

.aktualita{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ccc; overflow: hidden;}
.aktualita h2 a{color: black; text-decoration: none; font-size: 28px;  margin-top: 15px;
    font-weight: normal;
    border-bottom: 3px solid #ffc624;
    padding-bottom: 3px;
    display: inline-block;
    letter-spacing: -0.88px;
margin-bottom: 12px; }

.aktualita .thumbn{float: left; padding: 0 20px 0 0; border-right: 1px solid #ccc; margin-right: 20px;}

.aktualita .perex{font-weight: 300; line-height: 28px; font-size: 22px; text-align: justify;}

.widget-container{margin-bottom: 20px;}

.widget-container {
    margin-bottom: 20px;
   
    display: inline-block;
    float: left;
}

.container #sidebar.five.columns {
    width: 100%;
    margin-left:0px!important; 
}
.podcarou{padding-top: 30px; border-top: 1px solid #ccc;}

.pagi{    padding: 10px 0 30px;
    border-bottom: 1px solid #ccc;
    text-align: center;
margin-bottom: 20px;}


/* #Page Styles
================================================== */



.page-title-dynamic{
	text-align: left;
    margin: 80px 110px 0 0;
    font-size: 60px;
    font-weight: 300;
    color: #35383a;
	line-height: 1;}

.clanek{
	padding:30px 0;
	font-size: 22px; 
	line-height: 30px;
	font-weight: 300;}

a{text-decoration: underline; color:#6a7782;}

.clanek p{margin-bottom: 20px; }

.clanek ul{}

.clanek h2, .clanek h3, .clanek h4, .clanek h5{margin-bottom: 15px; margin-top: 15px;

    font-weight: normal;
    border-bottom: 3px solid #ffc624;
    display: inline-block;
    letter-spacing: -0.88px;}
.clanek h2{font-size: 32px;
    line-height: 42px;}

.clanek table{width: 100% !important;}

.clanek table tr, .clanek table tr td{-webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    -ms-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    transition: all 250ms linear;}

.clanek table tr:hover{background: #f5f5f5;}
.clanek table tr:hover td{padding-left: 10px;}


hr.hr-mezera{margin: 40px 0;}


.aktuality{width: 100%;}

.tiles{margin: 40px 0 10px;  border-bottom: 1px solid #cfcfcf; padding-bottom: 20px;}
.tile{display: table; width: 100%; height:220px;  position: relative; transform: scale(1);
    background:white; background: linear-gradient(to right, #f7f7f7 0%,#ffffff 100%); }
    .tiles a{display: block; width: 100%; height: 100%; text-decoration: none; font-size: 24px;}
.tile .inliner{display: table-cell; vertical-align: middle; width: 100%; text-align: center; padding: 30px;}

.tile:hover{background: #ffc624; transform: scale(1.08);}
a .tile:hover{color: #000;}

#totop {
width: 40px;
    height: 40px;
    background: #ffc624 url(images/totop.png) no-repeat center center;
    opacity: .8;
    color: #fff;
    cursor: pointer;
    position: fixed;
    bottom: 18px;
    right: 18px;
    display: none;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    z-index: 9999;
}
#totop:hover{opacity: 1;}




/* home page */

.intro-text {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 35px;
    line-height: 40px;
    font-weight: 300;
    text-align: center;
    padding: 40px 0;
    border-bottom: 1px solid #cfcfcf;
}

.about-left {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
    padding: 0 10px 0 5px;
    margin-top: 34px;
    border-right: 1px solid #cfcfcf;
}

.about-left p {
    margin-bottom: 40px;
}

.about-right {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
    padding: 10px 0;
    margin-top: 24px;
}
.about-right p{margin-left:4px;}


.about-right .item {
    margin-bottom: 53px;
}

.about-right .title {
    font-size: 22px;
    color: #fff;
	background:#ffc624;
	padding: 7px 12px 5px 12px;
	text-transform:uppercase;
	font-weight:400;
}

.about-right p {
    margin-top: 20px;
}

.right {
    float: right;
}

.left {
    float: left;
}

.fm-ico {
    width: 24px;
    height: 24px;
    background: url("images/fm-ico.png") no-repeat 76px 0;
}

.title {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400!important;
    text-transform: uppercase;
}

.headline{font-size:32px; line-height:42px; font-weight: normal; border-bottom:3px solid #ffc624; display:inline-block; letter-spacing: -0.88px; }


.bottom-2 {
    margin-bottom: 25px !important;
}

/* Carousel Slider
=========================================================*/

.slider{margin-top:30px; min-height: 220px;}


.slider li.slide{}
.slider .four.columns{height: 220px; align-items:center; display: flex;  justify-content: center;}
.slider .four.columns img{max-width: 200px; height: auto; width: auto; max-height: 140px;}

/* common style */
.slidewrap {
    margin: 25px 0 50px 0;
    padding-top: 20px;
    position:relative;
	float:left;
    border-top: 1px solid #cfcfcf;
}
/* NAVIGACE */
.slidecontrols{position:absolute; right:0px; top:-12px;}

.slidecontrols li a.carousel-next, .slidecontrols li a.carousel-prev{
    width:29px;
    height:29px;
    display:block;
    cursor:pointer;
}

.slidecontrols li a.carousel-next.carousel-disabled, .slidecontrols li a.carousel-prev.carousel-disabled {
    display:block;
    cursor:default;
}

/* 1 */
.slidecontrols li a.carousel-next {
    position:absolute;
    top: 40px;
    right:10px;
}

.slidecontrols li a.carousel-prev {
    position:absolute;
    top: 40px;
    right:44px;
}

.columns .slidecontrols li a.carousel-next, .column .slidecontrols li a.carousel-next {
    right:0;
}

.columns .slidecontrols li a.carousel-prev, .column .slidecontrols li a.carousel-prev{
    right:34px;
}

.sipka-zpet{background: url(images/sipky-aktiv.png) no-repeat!important; background-position:  0 0!important;}
.sipka-vpred{background: url(images/sipky-aktiv.png) no-repeat!important; background-position: -29px 0!important;}

.sipka-zpet.carousel-disabled{background: url(images/sipky-pasiv.png) no-repeat!important;}
.sipka-vpred.carousel-disabled{background: url(images/sipky-pasiv.png) no-repeat!important;background-position: -29px 0!important;}


/* SLIDER */

.tp-caption.ucetnictvi{font-weight:400; color:white; text-transform:uppercase; font-size:60px;}

.tp-caption.big_black{
			position: absolute; 
			color: #35383a; 
			text-shadow: none; 
			font-weight: 300; 
			font-family:Roboto Condensed;
  			font-size:60px;																
		}
.tp-caption.big_white_thin{
			position: absolute; 
			font-weight:300; 
  			color:white; 
  			font-family:Roboto Condensed;
  			font-size:60px;														
		}			
.tp-caption.big_white h2{
			position: absolute; 
			font-weight:400; 
  			color:white; 
  			font-family:Roboto Condensed;
  			text-transform:uppercase; 
  			font-size:46px;				
		}

.tp-bannertimer{background: url(images/timer.png)!important;}

/* Kontaktn� formul�� */
div.wpcf7-spam-blocked{border: none!important;}

.captch{margin-top: 20px;}

input{font-size:18px; }

.cf-field{float:left; font-size:20px; font-weight:300; width:100%;  line-height:34px;}
.cf-msg{font-size:20px; font-weight:300; line-height:34px;}
.cf-button{margin-top:20px; width:100%;}
.cf-field.tel{max-width: 319px;}

.wpcf7-text,.wpcf7-quiz{border: 1px solid #cfcfcf; height:50px; width:88%; padding:0 10px; background:#fdfdfd; } 
.wpcf7-textarea{border: 1px solid #cfcfcf; width:92.5%; padding:10px; font-size:18px; background:#fdfdfd; }
.wpcf7-submit{background:#ffc624; color:white; width:160px; height:44px; border-radius:0px; text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px; cursor: pointer;
text-shadow:none; border:none; margin-bottom: 20px;}

.wpcf7-submit:focus{outline: none; box-shadow: none;}

div.wpcf7-mail-sent-ok {
    border: none!important;
    color: #1ceb6b!important;
}

button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
  -moz-box-shadow: #ffc624 0 0 5px;
  -webkit-box-shadow: #ffc624 0 0 5px;
  box-shadow: #ffc624 0 0 5px;
  outline: none;
  /* for Opera */
  z-index: 1;
  border:1px solid #ffc624;
}

.t-center{text-align: center;}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none!important;
}
div.wpcf7-response-output{margin: 0!important; padding: 0!important; color: red;}

.mr20{margin-top:20px; margin-bottom:20px; border-right:1px solid #cfcfcf;}

/* Layout Shortcodes */
.full-width {width:960px; height:auto; overflow:hidden}

.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_thirds { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourths { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_thirds,
.three_fourths,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;
}


.last {margin-right:0 !important;}


/* #Media Queries
================================================== */
	

	
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	
	
	}
	
	
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {
	
	.about-left, .mr20{border-right:none; border-bottom:1px solid #cfcfcf;}
	.mr20{padding-bottom:30px;}


	#breadcrumb {display: none;}

	#sidebar .widget-container {margin-left: 0px;}
	.full-width,
	.one_half,
	.one_third,
	.two_thirds,
	.three_fourths,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {width: 100%;}
	.resize {display: none;}

	}
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	.four img{width:172px;}
	.page-title{margin: 50px 90px 0 0;}
	.hlavni-menu li, .hlavni-menu li:last-child{margin:0 0 0 15px;}
	.sluzby-linky, .sluzby-linky h2{font-size:32px; }
	.priznani{background-size:85%; width:140px; height:180px;}
	}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) { 
	header{height:140px;}
	.hlavni-menu{float:left;}
	.page-title{margin: 58px 50px 0 0;}
	.slide>.four{width:210px!important; height:100px!important;}
	.slide>.four img{width:180px; margin:0 25px 0 5px; }
	.wpcf7-textarea{width:88%;}
	footer{font-size:18px; height:120px;}
	footer .fr{text-align:left;}
	footer img{width:20px; height:20px;}
	
	.header-sluzby-title{height:390px;}
	.sluzby-linky, .sluzby-linky h2{font-size:30px;}
	.priznani{background-size:90%; height:248px; right:60px;}
	
	.tp-caption.big_white h2 {font-size:42px!important;}
	}
	
	@media only screen and (min-width: 319px) and (max-width: 479px) {
	
	.cenik{display: none;}
	.hlavni-menu{width:100%; float:left;}
	.hlavni-menu li{margin:0 5px 0 0;}
	.hlavni-menu li a{padding: 8px 10px;}
	.page-title{margin: 70px 30px 0 0;}
	.wpcf7-text, .wpcf7-textarea{width:92%;}
	.slide>.four img{width:180px; margin:0 60px 30px 60px; }
	footer{font-size:20px;}
	footer .fr{text-align:left;}
	footer img{width:18px; height:18px;}
    footer h4{margin-top: 30px;}

	.sluzby-linky{margin: 20px 0;}
	.sluzby-linky, .sluzby-linky h2{font-size: 35px;
display: block;
line-height: 24px;
color: #8e9fa5;}
	.priznani{display: none;}
	.cenik-title{text-align:left;margin: 40px 0 ; font-size:40px;}
	.tp-caption.big_white h2 {font-size:34px!important;}
	

.sluzby-linky a{display: block; margin: 10px 0; line-height: 32px; }
.pg-title{font-size:40px;}
.clanek, .about-left{font-size:18px; line-height: 1.5;}
.ulko li, .clanek ul li{font-size:20px;}
	}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {
	
	
	

	
	}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}
	

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file 
		Just create a "fonts" folder at the root, 
		copy your FontName into code below and remove
		comment brackets */
		
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

.h1text{font-size: 35px;
line-height: 40px;
font-weight: bold;
text-align: center;
display:inline;}